drwxr-xr-x	root/root	etc/
drwxr-xr-x	root/root	etc/xdg/
drwxr-xr-x	root/root	etc/xdg/swaync/
-rw-r--r--	root/root	etc/xdg/swaync/config.json
-rw-r--r--	root/root	etc/xdg/swaync/configSchema.json
-rw-r--r--	root/root	etc/xdg/swaync/style.css
drwxr-xr-x	root/root	usr/
drwxr-xr-x	root/root	usr/bin/
-rwxr-xr-x	root/root	usr/bin/swaync
-rwxr-xr-x	root/root	usr/bin/swaync-client
drwxr-xr-x	root/root	usr/lib/
drwxr-xr-x	root/root	usr/lib/systemd/
drwxr-xr-x	root/root	usr/lib/systemd/user/
-rw-r--r--	root/root	usr/lib/systemd/user/swaync.service
drwxr-xr-x	root/root	usr/share/
drwxr-xr-x	root/root	usr/share/dbus-1/
drwxr-xr-x	root/root	usr/share/dbus-1/services/
-rw-r--r--	root/root	usr/share/dbus-1/services/org.erikreider.swaync.service
drwxr-xr-x	root/root	usr/share/glib-2.0/
drwxr-xr-x	root/root	usr/share/glib-2.0/schemas/
-rw-r--r--	root/root	usr/share/glib-2.0/schemas/org.erikreider.swaync.gschema.xml
